Bug 853241 - CVE-2012-3540 OpenStack-Horizon: Open redirect through 'next' parameter [fedora-17]
CVE-2012-3540 OpenStack-Horizon: Open redirect through 'next' parameter [fedo...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-django-horizon (Show other bugs)
17
All Linux
low Severity low
: ---
: ---
Assigned To: Pádraig Brady
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-3540
  Show dependency treegraph
 
Reported: 2012-08-30 16:30 EDT by Kurt Seifried
Modified: 2012-11-09 04:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-09 04:13:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-08-30 16:30:06 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=852246

fedora-17 tracking bug for python-django-horizon: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-09-04 11:49:08 EDT
python-django-horizon-2012.1.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-django-horizon-2012.1.1-2.fc17
Comment 2 Fedora Update System 2012-09-04 18:54:59 EDT
Package python-django-horizon-2012.1.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-horizon-2012.1.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13322/python-django-horizon-2012.1.1-2.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-10-15 05:48:25 EDT
python-django-horizon-2012.1.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-django-horizon-2012.1.3-1.fc17
Comment 4 Matthias Runge 2012-11-09 04:13:54 EST
since this went to stable, I'll close this bug.

Note You need to log in before you can comment on or make changes to this bug.